<?php
header("Content-Type:text/html;charset=utf-8");
require("../global/connect.php");
$sql=mysql_query("select * from weblink");
$weblink="";
while($row=mysql_fetch_array($sql)){
$weblink .= ",".$row["url"];
}
echo $weblink;
?>